/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

small { font-size: 80%!important; }

h1, h2 { font-weight: 600; }

h1 small { font-weight: 300; display: block; }

.lead { font-size: 140%; font-weight: 100; }

#g1-prefooter-widget-area .g1-grid > .g1-column:last-child {
    background-image: url(https://www.sumoaccounting.com.au/wp-content/uploads/2016/08/ca_logo.png);
    background-repeat: no-repeat;
    min-height: 90px;
    background-position: top center;
}

.section_title img {
    position: absolute;
    right: 0;
    height: auto;
}
@media (min-width: 180px) {
    h1, .sub-heading {
        font-size: 30px;
    }      
    h1 small {
        font-size: 30px;
    }    
}
@media (min-width: 480px) {
    h1, .sub-heading {
        font-size: 36px;
    }      
    h1 small {
        font-size: 26px;
    }    
}
@media (min-width: 768px) {
    h1, .sub-heading {
        font-size: 44px;
    }      
    h1 small {
        font-size: 34px;
    }
}
@media (max-width: 992px) {
    .section_title img { display: none; }
    .checks-container i { display: none; }
    .cta-button a { font-size: 94%!important; }
}
@media (min-width: 992px) {
    h1, .sub-heading {
        font-size: 56px;
    }    
    h1 small {
        font-size: 46px;
    }
    .section_title img {
        bottom: 0px;   
        width: 250px;
    }    
}
@media (min-width: 1200px) {
    h1, .sub-heading {
        font-size: 56px;
        letter-spacing: -2px;
    }
    h1 small {
        font-size: 46px;
    }    
    .section_title img {
        bottom: 0px;   
        width: 400px;
    }    
}
@media (max-width: 360px) {
    .homepage h1, .homepage .sub-heading { margin-top: 10px!important; }
    .homepage h1 small { display:block; }
    .cta-button a { font-size: 130%!important; }
}

.header-title-white h1, .header-title-white small, .header-title-white p, .archive-title, .checks-container { 
    text-shadow: -2px 2px 0px rgba(0, 0, 0, 0.1);
    color: white!important; 
}

.archive-title { 
    font-weight: 300;
}
.archive-title span { 
    font-weight: 600;
}

.ninja-forms-form label { padding: 0!important; }

.price{
    color: black;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 13px;
}
.counter {
    color: #00aad3;
    font-size: 70px;
    font-weight: 700;
    line-height: 0px;
}

.sumo-button {
    margin: 0 auto!important;
    display: block!important;
    width: 100%!important;
    max-width: 390px!important;
} 
.sumo-button a {
    width: 100%;
    max-width: 390px;
}
.sumo-button a strong { display: block; }

.special-menu-item {
background-color: #00aad3;
border-radius: 5px;
    padding: 4px 8px;
color: #ffffff;
}

#g1-primary-nav-menu > li > a {
    padding-top: 6px;
    padding-bottom: 6px;
}

/*.blog .entry-featured-media, .archive .entry-featured-media {
    background-image: url(https://www.sumoaccounting.com.au/wp-content/uploads/2016/01/sumo-page-header-bg.jpg?id=860) !important;
    background-position: right!important;
    background-repeat: no-repeat !important;
}*/

.single-post .g1-precontent .g1-background, .archive .g1-precontent .g1-background {
    background-image: url(https://www.sumoaccounting.com.au/wp-content/uploads/2016/01/sumo-page-header-bg.jpg?id=860) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.blog .entry-footer, .archive .entry-footer {
   padding-top: 8px;
}

.has-table table  {width:100%;border-collapse:collapse;border-spacing:0;border-color:#ccc;border-width:1px;border-style:solid;}
.has-table td{font-family:Arial, sans-serif;font-size:11px;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;}
.has-table th{text-align:left;font-family:Arial, sans-serif;font-size:11px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;}

.g1-collection .entry-meta.g1-meta { display: none; }

.hfoot {
    margin-bottom: 5px!important;
    font-size: 18px;
    color: #ffffff;
}

.footer-address p:not(.hfoot) {
    margin-bottom: 0px;
}

.footer-address li { list-style: none; }